﻿
.downloadArea {
    margin: 0;
    padding: 0;
}

    .downloadArea > .downloadPageList1 {
        padding: 13px;
    }

        .downloadArea > .downloadPageList1:hover {
            background-color: rgba(255,255,255,0.4);
        }

        .downloadArea > .downloadPageList1 > .download-info {
            display: inline-block;
            padding-right: 20px;
            width: 70%;
            vertical-align: middle;
        }

            .downloadArea > .downloadPageList1 > .download-info h4 {
                letter-spacing: 1px;
                line-height: 28px;
            }

                .downloadArea > .downloadPageList1 > .download-info h4 .title-num {
                    color: #6DC2A5;
                    font-size: 1.3em;
                }

                    .downloadArea > .downloadPageList1 > .download-info h4 .title-num span {
                        display: inline-block;
                        transform: translateY(-3px);
                        -webkit-transform: translateY(-3px);
                        -ms-transform: translateY(-3px);
                    }

        .downloadArea > .downloadPageList1 .download-button {
            display: inline-block;
            width: 28%;
            text-align: right;
            font-size: 0.9rem;
        }

@media only screen and (max-width : 767px) {
    .downloadArea > .downloadPageList1 > .download-info {
        display: block;
        padding-right: 0px;
        width: 100%;
    }

    .downloadArea > .downloadPageList1 .download-button {
        display: block;
        padding-top: 20px;
        width: 100%;
    }
}
